
:root{
  --fontSize: 1rem;
  --fontStyle: arial;
  --rootBG: #fafafa;
  --maxWidth: 70rem;
  --headerBG: #faf5f5;
  --headerBD: #ebebeb;
  --headerFG: #121112;
  --contentBG: #ffffff;
	--contentFG: #231f20;
  --contentLightFG: #737373;
  --titleFG: #000;
  --accentColor: #cd1417;
  --accentColorFG: #ffffff;
	--accentColorLight: #d1d1d1;
  --borderColor: #cccccc;
  --successColor: #78B256;
  --errorColor: #c01300;
  --searchBG: #dfdcd9;
  --searchFG: #343434;
  --thBG: #d7d7d7;
  --thBD: #a5a5a5;
  --footerFG: #696969;
}